Continuous Integration (Cl) - Feature #15056

In the Cl web app API add support to access counter value
01/09/2017 03:17 PM - Vito Di Benedetto

Status: Closed Start date: 01/09/2017
Priority: Normal Due date:

Assignee: Vladimir Podstavkov % Done: 100%
Category: Estimated time: 2.00 hours
Target version: vi_0 0 Spent time: 2.50 hours
Experiment: - Stakeholders:

Description

This is to add support to access the value of the counters defined in
https://cdcvs.fnal.gov/redmine/issues/15055

using a link where the user provide info about:
- buildname

- buildtype

- list of counters comma separated

the value of the counters will be provided in XML format.

History

#1 - 01/12/2017 07:37 PM - Vito Di Benedetto
- Parent task changed from #12662 to #14306

#2 - 01/13/2017 02:26 PM - Vladimir Podstavkov
- Status changed from Assigned to Work in progress

- Estimated time set to 2.00 h

#3 - 01/26/2017 10:15 AM - Vladimir Podstavkov
- % Done changed from 0 to 90

#4 - 02/01/2017 05:41 PM - Vladimir Podstavkov
- Status changed from Work in progress to Resolved

- % Done changed from 90 to 100

#5 - 02/01/2017 05:42 PM - Vito Di Benedetto
- Status changed from Resolved to Closed

- Target version settovi_1_0

#6 - 02/01/2017 05:43 PM - Vito Di Benedetto

- Target version changed from vi_1_0tovi_0_0

#7 - 02/02/2017 09:12 AM - Vito Di Benedetto
- Parent task deleted (#14306)
